body {
	font-size: font-size-rel(15px);
}

.content-header {
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

footer.footer {
	padding-top: 2rem;
}

.main-menu.menu-light .navigation li a {
	padding-left: 0;
	padding-right: 0;
}

.radio label {
	font-weight: 400;
	font-size: font-size-rel(12px);
}

.fs-8 {
	font-size: font-size-rel(8px);
	line-height: font-size-rel(8px);
}

.status-box {

	i {
		display: inline-block;
	}
}

.form-light-danger {
	background-color: rgba(255, 91, 92, 0.17);
	color: #FF5B5C !important;
	border-color: #FF5B5C;
}

.order-cat {
	color: #8D8D8D;
	font-size: font-size-rel(9px);
	line-height: font-size-rel(12px);
	margin-bottom: 5px;
}

.order-name {
	color: #000;
	font-size: font-size-rel(12px);
	line-height: font-size-rel(16px);
}

.order-total {
	color: #475F7B;
	font-weight: 700;
	font-size: font-size-rel(15px);
	line-height: font-size-rel(19px);
	text-transform: uppercase;
}

.order-elem {
	margin-bottom: 10px;
	font-size: font-size-rel(15px);
	line-height: font-size-rel(19px);

	&:last-child {
		margin-bottom: 0;
	}

	&__label {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(16px);
	}
}

.table-compact {
	font-size: font-size-rel(12px);
	line-height: font-size-rel(20px);

	th {
		font-size: font-size-rel(15px);
	}

	.form-control {
		font-size: font-size-rel(12px);
	}
}

.form-control {
	font-size: font-size-rel(15px);
}

.table {
	font-size: font-size-rel(15px);
}

.text-black {
	color: #000;
}

.text-success {
	color: #00B53D !important;
}

.text-danger {
	color: #D30000 !important;
}

.btn-long {
	width: 100%;
}

h1, .h1 {
	font-size: font-size-rel(32px);
	line-height: font-size-rel(44px);
}

h5, .h5 {
	font-size: font-size-rel(19px);
	line-height: font-size-rel(23px);
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

* {}